RubyGems Navigation menu

aws-sdk-cloudhsm 1.17.0

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.27.0 - September 30, 2020 (22.0 KB)
  2. 1.26.0 - September 15, 2020 (22.0 KB)
  3. 1.25.0 - August 25, 2020 (22.0 KB)
  4. 1.24.0 - June 23, 2020 (22.0 KB)
  5. 1.23.1 - June 11, 2020 (21.5 KB)
  6. 1.17.0 - July 01, 2019 (20.5 KB)
显示所有 (40 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.58.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    93417558c3ea169625681e8d93f0630b7b2c39e00339b5daa91ff1519e1d382f

    下载总次数 35,293,660

    这个版本 593,545

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: